<div class="row">
    <div class="col-lg-12">
        <div class="panel with-nav-tabs panel-default">
            <div class="panel-heading">Head</div>
            <div class="panel-body">
                <div>Content</div>
                <div>{{isconnectedData}}</div>
            </div>

        </div>
    </div>
</div>